<TintPaletteTree.600i_IAE_2952_black_red __id="5f039e79-ceac-447e-bef1-ca3339bcef67" __path="libs/foundry/records/tintpalettes/brand/orig/600i/600i_iae_2952_black_red.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="600i_IAE_2952_black_red">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="248">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="47" g="47" r="47" />
    </entryA>
    <entryB __type="TintEntry" glossiness="212">
      <specColor __type="SRGB8" b="49" g="49" r="49" />
      <tintColor __type="SRGB8" b="30" g="28" r="136" />
    </entryB>
    <entryC __type="TintEntry" glossiness="209">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="30" g="28" r="136" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.600i_IAE_2952_black_red>